## debian-design 3.0.4

=== debian/changelog ===
debian-design (3.0.4) unstable; urgency=medium

  * Modernize git-buildpackage config:
    + Drop git- prefix.
    + Filter any .git* file.
  * Rebuild against newer boxer-data:
    + Stop include bookletimposer.
      Closes: Bug#846263. Thanks to Adrian Bunk.
  * Include CDBS snippet utils.mk, to check copyright.
    Build-depend on licensecheck.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2016 03:42:17 +0100

debian-design (3.0.3) unstable; urgency=medium

  * Bump build-dependency on boxer-data.
    Closes: Bug#825227. Thanks to Niko Tyni.
  * Declare compliance with Debian Policy 3.9.8.
  * Use https protocol in Vcs-Git URL.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Fix homepage.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage to include recent years.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Fix target stretch (not jessie), and adapt based on distribution
    suite of topmost changelog entry.
    Tighten to build-depend versioned on dpkg-dev.
  * Use boxer-data 10.5 classes.
    Package design-desktop:
    + Include dfc and evince (not obsolete evince-gtk).
    Package design-desktop-animation:
    + Include pencil2d.
    Package design-desktop-web:
    + Include surf (not less actively maintained midori).
    Package design-desktop-strict:
    + Stop avoid long gone media players.
    + Avoid obsolete evince-gtk.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 May 2016 23:05:51 +0200

debian-design (3.0.2) unstable; urgency=medium

  * Tighten build-dependency on boxer-data to 10.4:
    + Include gnome-system-tools (not usermode: Poorly maintained, see
      bug#793465).
    + Includes misc. tweaking bugfixes, esp. from boxer-data 10.3.3.
    Closes: bug#812639. Thanks to Michael Tautschnig.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Feb 2016 14:39:23 +0100

debian-design (3.0.1) unstable; urgency=medium

  * Update skeleton files to support boxer 4+ format.
    Build-depend on recent boxer.
    Closes: Bug#797087. Thanks to Dominic Hargreaves.
  * Update node files to support boxer-data 7+ classes.
  * Use boxer-data 10.3 classes.
    Package design-desktop:
    + Include more GTK+ office tools, Xfce components, and audio tools.
    + Include popularity-contest.
    Package design-desktop-graphics:
    + Include more font tools, image optimizers, and PDF tools.
    Package design-desktop-strict:
    + Avoid xfce4-mixer.
    + Avoid fewer LibreOffice components.
  * Update TODOs:
    + Maybe include of KDE-base Krita.
      Thanks to Martin Steigerwald.
    + Maybe add font design blend.
    + Check murrine-themes/QtGTKStyle bug.
    + Include nodes in -data package when skel tweaks are upstreamed.
  * Ignore quote-escaped newline 'foo\''n'bar' pattern in testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2015 23:03:53 +0100

debian-design (3) unstable; urgency=medium

  * Use boxer-data 5:
    + Separate web design from graphics design.
    + Include Iceweasel plugin Firebug in web design.
  * Include class Desktop.design.web (and drop what it covers).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2014 03:05:48 +0100

debian-design (2) unstable; urgency=medium

  * Fix populate design-data package.
  * Switch to jessie suite.
  * Add chromium and webkit browsers to web blend.
  * Add mpv (and avoid mplayer2).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2014 00:30:48 +0200

debian-design (1) unstable; urgency=medium

  * Initial release.
  * Closes:766691.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 00:46:02 +0200
