=== debian/control ===
Source: debian-design
Section: misc
Priority: optional
Maintainer: Debian Design Team <design-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 boxer (>= 0.004~),
 dpkg-dev (>= 1.17.0),
 shellcheck,
 boxer-data (>= 10.5),
 boxer-data (<< 10.6)
Standards-Version: 3.9.8
Homepage: https://wiki.debian.org/Design
Vcs-Git: https://anonscm.debian.org/git/design/blends
Vcs-Browser: https://anonscm.debian.org/cgit/design/blends.git

Package: design-data
Architecture: all
Depends: ${misc:Depends}
Description: recipes to install Debian Design blends
 This package provides "recipes" for installing the Debian Design
 blends, e.g. as preseeding files for Debian Installer.
 .
 Debian Design is a subset of Debian for use by visual designers.

Package: design-desktop
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
Description: Debian Design desktop for visual designers - common parts
 This is a shared package for Debian Design desktop blends.
 .
 Debian Design is a subset of Debian for use by visual designers.

Package: design-desktop-graphics
Architecture: all
Depends: design-desktop,
 ${cdbs:Depends},
 ${misc:Depends}
Suggests: design-desktop-strict
Description: Debian Design desktop for graphics designers
 This package establishes a desktop/laptop environment for graphics
 designers.
 .
 Debian Design is a subset of Debian for use by visual designers.

Package: design-desktop-animation
Architecture: all
Depends: design-desktop,
 ${cdbs:Depends},
 ${misc:Depends}
Suggests: design-desktop-strict
Description: Debian Design desktop for animation designers
 This package establishes a desktop/laptop environment for animation
 designers.
 .
 Debian Design is a subset of Debian for use by visual designers.

Package: design-desktop-web
Architecture: all
Depends: design-desktop,
 ${cdbs:Depends},
 ${misc:Depends}
Suggests: design-desktop-strict
Description: Debian Design desktop for web designers
 This package establishes a desktop/laptop environment for web
 designers.
 .
 Debian Design is a subset of Debian for use by visual designers.

Package: design-desktop-strict
Architecture: all
Depends: design-desktop,
 ${misc:Depends}
Conflicts: ${cdbs:Conflicts}
Description: Debian Design desktop for visual designers - strict
 This is a shared package for Debian Design desktop blends.
 .
 Debian Design is a subset of Debian for use by visual designers.
 .
 This package apply restrictions for the Debian Design desktop profiles
 to avoid optional stuff.
