=== debian/rules ===
#!/usr/bin/make -f
# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Debian Design Blends
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/utils.mk

pkgstem = design
sharedir = usr/share/$(pkgstem)-blends
blends = graphics animation web

include debian/blends.mk

# lock to boxer-data minor release: Feature additions should be documented
CDBS_BUILD_DEPENDS +=, boxer-data (>= 10.5), boxer-data (<< 10.6)
