## debian-design 3.0.5

=== debian/changelog ===
debian-design (3.0.5) unstable; urgency=medium

  * Tighten to build-depend on boxer-data versions avoiding pencil2d.
    Closes: Bug#854277.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Mar 2017 18:17:44 +0100
