=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  boxer (>= 0.004~),
  dpkg-dev (>= 1.17.0),
  shellcheck,
- boxer-data (>= 10.5),
+ boxer-data (>= 10.5.15),
  boxer-data (<< 10.6)
 Standards-Version: 3.9.8
 Homepage: https://wiki.debian.org/Design
