=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 include debian/blends.mk
 
 # lock to boxer-data minor release: Feature additions should be documented
-CDBS_BUILD_DEPENDS +=, boxer-data (>= 10.5), boxer-data (<< 10.6)
+CDBS_BUILD_DEPENDS +=, boxer-data (>= 10.5.15), boxer-data (<< 10.6)
