## debian-design 3.0.6

=== debian/changelog ===
debian-design (3.0.6) unstable; urgency=medium

  * Tighten build-dependency on boxer-data:
    + Fix avoid confusing APT: Include firefox-esr thunderbird icedove
      packages explicitly (not via transitional packages).
      See bug#860026.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Apr 2017 17:32:28 +0200
