## debian-design 3.0.7

=== debian/changelog ===
debian-design (3.0.7) unstable; urgency=medium

  * Fix use class Desktop.office.gtk.document-viewer (not deprecated
    class Desktop.office.pdf.gtk).
    Closes: Bug#861466. Thanks to Santiago Vila.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Apr 2017 18:06:15 +0200
