## debian-design 3.0.11

=== debian/changelog ===
debian-design (3.0.11) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Include bookletimposer (not pdfshuffler).
    + Stop include typecatcher.
      See bug#890754.
    + Stop explicitly include gvfs (handled in thunar since long).
    + Include xfce4-pulseaudio-plugin (GStreamer 0.10 is long gone).
  * Declare compliance with Debian Policy 4.3.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Dec 2018 22:50:31 +0100

debian-design (3.0.10) unstable; urgency=medium

  * Update blends snippet:
    + Modernize suite resolving.
    + Stop declare build-dependency explicitly on recent dpkg-dev:
      Needed version satisfied even in oldstable.
    + Use dpkg pkg-info snippet to resolve suite.
    + Extend copyright coverage.
  * Relax to build-depend (also) on newer releases of boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Nov 2018 16:52:28 +0100

debian-design (3.0.9) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Avoid packages mypaint mypaint-data-extras.
      Closes: Bug#894757. Thanks to Holger Levsen.
  * Fixate suite in preseed file
    (resolved package list is suite-specific).
    Tighten build-dependency on boxer.
  * Stop instal task-* packages: Unneeded since boxer-data 10.3.3.
  * Include class Desktop.office. Drop class Desktop.office.gtk.
  * Simplify rules: Stop resolve build-dependencies in rules file.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields: Development moved to Salsa.
  * Stop build-depend on dh-buildinfo.
  * Stop build-depend explicitly on recent dpkg:
    Needed version satisfied even in oldstable.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Update source URLs.
  * Mention metapackage in long descriptions.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Nov 2018 17:09:49 +0100

debian-design (3.0.8) unstable; urgency=medium

  * Relax build-dependency on boxer-data (no documentation update
    needed: Feature change is support for Buster).
    Closes: Bug#881037. Thanks to Adrian Bunk.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Fix talk about Debian Design (not DebianParl) in skeleton files.
  * Simplify rules: Do copyright-check in maintainer script (not during
    build).
    Stop build-depend on licensecheck.
  * Modernize blends.mk snippet to target buster by default, and build
    with newer boxer-data.
    + Fixes FTBFS with recent shellcheck.
      Closes: Bug#867695. Thanks to Adrian Bunk.
    + Avoids including dropped package gcolors.
      Closes: Bug#869155. Thanks to Tobias Frost.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Nov 2017 02:40:11 +0100
