## debian-design 3.0.12

=== debian/changelog ===
debian-design (3.0.12) unstable; urgency=medium

  * Fix use buster classes unless targeting experimental.
    Closes: Bug#923530. Thanks to Santiago Vila.
  * Update copyright info: Extend coverage.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Mar 2019 22:49:48 +0100
