=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Design Team <design-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- licensecheck,
  debhelper,
- dh-buildinfo,
- boxer (>= 0.004~),
- dpkg-dev (>= 1.17.0),
+# recent Boxer needed for suite variable expansion in preseed skel file
+ boxer (>= 1.1.0),
  shellcheck,
+# lock to boxer-data minor release: Feature additions should be documented
  boxer-data (>= 10.5.18),
- boxer-data (<< 10.6)
-Standards-Version: 3.9.8
+ boxer-data (<< 10.8)
+Standards-Version: 4.3.0
 Homepage: https://wiki.debian.org/Design
-Vcs-Git: https://anonscm.debian.org/git/design/blends
-Vcs-Browser: https://anonscm.debian.org/cgit/design/blends.git
+Vcs-Git: https://salsa.debian.org/design-team/blends.git
+Vcs-Browser: https://salsa.debian.org/design-team/blends
+Rules-Requires-Root: no
 
 Package: design-data
 Architecture: all
@@ -42,8 +42,8 @@
  ${misc:Depends}
 Suggests: design-desktop-strict
 Description: Debian Design desktop for graphics designers
- This package establishes a desktop/laptop environment for graphics
- designers.
+ This metapackage establishes a desktop/laptop environment
+ for graphics designers.
  .
  Debian Design is a subset of Debian for use by visual designers.
 
@@ -54,8 +54,8 @@
  ${misc:Depends}
 Suggests: design-desktop-strict
 Description: Debian Design desktop for animation designers
- This package establishes a desktop/laptop environment for animation
- designers.
+ This metapackage establishes a desktop/laptop environment
+ for animation designers.
  .
  Debian Design is a subset of Debian for use by visual designers.
 
@@ -66,8 +66,8 @@
  ${misc:Depends}
 Suggests: design-desktop-strict
 Description: Debian Design desktop for web designers
- This package establishes a desktop/laptop environment for web
- designers.
+ This metapackage establishes a desktop/laptop environment
+ for web designers.
  .
  Debian Design is a subset of Debian for use by visual designers.
 
@@ -77,7 +77,8 @@
  ${misc:Depends}
 Conflicts: ${cdbs:Conflicts}
 Description: Debian Design desktop for visual designers - strict
- This is a shared package for Debian Design desktop blends.
+ This metapackage avoids packages which are irrelevant or unsuitable
+ for Debian Design desktop blends.
  .
  Debian Design is a subset of Debian for use by visual designers.
  .
