## debian-design 3.0.13

=== debian/changelog ===
debian-design (3.0.13) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.4.0.
  * Update blends snippet: Update suite names.
    Tighten to build-depend on boxer-data supporting suite bullseye
    No noteworthy user-facing changes,
    but updates package dependencies,
    one of which closes: Bug#931034. Thanks to Rene Engelhard.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Jul 2019 11:06:12 -0300
