## debian-design 3.0.20

=== debian/changelog ===
debian-design (3.0.20) unstable; urgency=medium

  * rebuild using newer boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Aug 2020 23:31:46 +0200

debian-design (3.0.19) unstable; urgency=medium

  * rebuild using newer boxer-data:
    + stop explicitly include libreoffice-style-tango

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Jun 2020 16:52:42 +0200

debian-design (3.0.18) unstable; urgency=medium

  * rebuild using newer boxer-data:
    + stop include origami-pdf
    + include midori (not surf)
    + include drawing fontcustom fontmake mypaint mypaint-data-extras
      pdfarranger sassc ufo2otf
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 10 (not 9)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jun 2020 23:03:02 +0200

debian-design (3.0.17) unstable; urgency=medium

  * rebuild using newer boxer-data:
    + include usermode (not gnome-system-tools);
      closes: bug#888676, thanks to Simon McVittie

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jan 2020 13:46:00 +0100

debian-design (3.0.16) unstable; urgency=medium

  * Rebuild using newer boxer-data:
    + Stop include package usvg (too immature).
    + Include volumeicon-alsa (not volti);
      closes: bug#944766, thanks to Jeremy Bicha.
    + Build-depend on libreoffice-gtk3 (not libreoffice-gtk2).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Dec 2019 12:39:51 +0100

debian-design (3.0.15) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Avoid gtk3-engines-xfce (as well as gtk2-engines-xfce).
      Really closes: Bug#935953. Thanks to Yves-Alexis Perez.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Aug 2019 21:35:16 +0200

debian-design (3.0.14) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Include gtk3-engines-xfce (gtk2-engines-xfce).
      Closes: Bug#935953. Thanks to Yves-Alexis Perez.
  * Sync skeleton files with Boxer (since Boxer 1.2.0).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2019 16:10:41 +0200
