=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # lock to boxer-data minor release: Feature additions should be documented
  boxer-data (>= 10.8),
  boxer-data (<< 10.9)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://wiki.debian.org/Design
 Vcs-Git: https://salsa.debian.org/design-team/blends.git
 Vcs-Browser: https://salsa.debian.org/design-team/blends
