## debian-design 3.0.21

=== debian/changelog ===
debian-design (3.0.21) unstable; urgency=medium

  * declare compliance with Debian Policy 4.5.1
  * rebuild using newer boxer-data:
    + stop include chromium;
      closes: bug#972134, thanks to Paul Gevers

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Dec 2020 19:11:34 +0100
