## debian-design 3.0.22

=== debian/changelog ===
debian-design (3.0.22) unstable; urgency=medium

  * rebuild using newer boxer-data

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 16:30:17 +0100
