## debian-design 3.0.22+deb11u1

=== debian/changelog ===
debian-design (3.0.22+deb11u1) bullseye; urgency=medium

  * rebuild using newer boxer-data
    + stop include lightning
      (calendaring is included with Thunderbird itself nowadays);
      closes: bug#1000737, thanks to Sebastian Ramacher

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Jun 2023 14:34:35 +0200
