## debian-design 3.0.27

=== debian/changelog ===
debian-design (3.0.27) unstable; urgency=medium

  * rebuild using newer boxer-data
    + depend on epiphany-browser (not luakit, see 1011301)
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Aug 2022 08:11:28 +0200

debian-design (3.0.26) unstable; urgency=medium

  * rebuild using newer boxer-data
    + stop depend on synfigstudio, too unstable for Debian Bookworm
  * update blends snippet:
    + relax shellcheck to tolerate stylistic-only warning SC2129
    + target bookworm by default
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Feb 2022 22:22:50 +0100

debian-design (3.0.25) unstable; urgency=medium

  * rebuild using newer boxer-data
    + stop include lightning
      (calendaring is included with Thunderbird itself nowadays);
      closes: bug#1000737, thanks to Sebastian Ramacher

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Nov 2021 11:20:13 +0100

debian-design (3.0.24) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0
  * have design-desktop-web depend on luakit (not midori)
    when built against boxer-data 10.9.3 or newer;
    closes: bug#996766, thanks to Bastian Germann

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2021 14:21:38 +0200

debian-design (3.0.23) unstable; urgency=medium

  * relax dependency on boxer-data to permit 10.9
    (no new features, just dropping support for buster);
    closes: bug#992897, thanks to Peter Green
  * simplify source helper script copyright-check
  * update copyright info:
    + update coverage
    + use Reference field (not License-Reference);
      tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Sep 2021 23:06:19 +0200
