=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  boxer (>= 1.1.0),
  shellcheck,
 # lock to boxer-data minor release: Feature additions should be documented
- boxer-data (>= 10.8.28+deb11u1~),
- boxer-data (<< 10.9)
-Standards-Version: 4.5.1
+ boxer-data (>= 10.8),
+ boxer-data (<< 10.10)
+Standards-Version: 4.6.1
 Homepage: https://wiki.debian.org/Design
 Vcs-Git: https://salsa.debian.org/design-team/blends.git
 Vcs-Browser: https://salsa.debian.org/design-team/blends
