## debian-design 3.0.28

=== debian/changelog ===
debian-design (3.0.28) unstable; urgency=medium

  * rebuild using newer boxer-data
    + stop install gimp-lensfun gimp-plugin-registry
      (see bug#1109028, #1043232, #1089032);
      closes: bug#1088060, thanks to Jeremy Bícha
    + stop install gtk-vector-screenshot (see bug#1109028, #1075051);
      closes: bug#1111662, thanks to Alexandre Detiste
    + stop avoid obsolete evince-gtk (see bug#1109028)
    + stop avoid obsolete mplayer2 (see bug#1109028, #794817)
    + stop avoid obsolete pulseaudio-esound-compat
      (see bug#1109028, #561780)
  * update blends snippet: target bookworm by default
  * relax dependency on boxer-data to permit 10.9
    (no new features, just dropping support for bookworm);
    closes: bug#1081074, thanks to Santiago Vila
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Aug 2025 11:37:25 +0200
