=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  shellcheck,
 # lock to boxer-data minor release: Feature additions should be documented
  boxer-data (>= 10.8),
- boxer-data (<< 10.10)
-Standards-Version: 4.6.1
+ boxer-data (<< 10.11)
+Standards-Version: 4.7.2
 Homepage: https://wiki.debian.org/Design
 Vcs-Git: https://salsa.debian.org/design-team/blends.git
 Vcs-Browser: https://salsa.debian.org/design-team/blends
