=== debian/rules ===
#!/usr/bin/make -f

pkgstem = design
sharedir = usr/share/$(pkgstem)-blends
blends = graphics animation web

include debian/blends.mk
